<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>test</title>
    
    <script src="./assets/JavaScript/Libs/tarteaucitron.js-1.9.7/tarteaucitron.js"></script>

    <script type="text/javascript">
    tarteaucitron.init({
    "privacyUrl": "", /* Privacy policy url */
      "bodyPosition": "bottom", /* or top to bring it as first element for accessibility */

    "hashtag": "#tarteaucitron", /* Open the panel with this hashtag */
    "cookieName": "tarteaucitron", /* Cookie name */

    "orientation": "middle", /* Banner position (top - bottom) */
   
      "groupServices": false, /* Group services by category */
      "serviceDefaultState": "wait", /* Default state (true - wait - false) */
                       
    "showAlertSmall": false, /* Show the small banner on bottom right */
    "cookieslist": false, /* Show the cookie list */
                       
      "closePopup": false, /* Show a close X on the banner */

      "showIcon": false, /* Show cookie icon to manage cookies */
      //"iconSrc": "", /* Optionnal: URL or base64 encoded image */
      "iconPosition": "BottomRight", /* BottomRight, BottomLeft, TopRight and TopLeft */

    "adblocker": false, /* Show a Warning if an adblocker is detected */
                       
      "DenyAllCta" : true, /* Show the deny all button */
      "AcceptAllCta" : true, /* Show the accept all button when highPrivacy on */
      "highPrivacy": true, /* HIGHLY RECOMMANDED Disable auto consent */
                       
    "handleBrowserDNTRequest": false, /* If Do Not Track == 1, disallow all */

    "removeCredit": false, /* Remove credit link */
    "moreInfoLink": true, /* Show more info link */

      "useExternalCss": false, /* If false, the tarteaucitron.css file will be loaded */
      "useExternalJs": false, /* If false, the tarteaucitron.js file will be loaded */

    //"cookieDomain": ".my-multisite-domaine.fr", /* Shared cookie for multisite */
                      
      "readmoreLink": "", /* Change the default readmore link */

      "mandatory": true, /* Show a message about mandatory cookies */
      "mandatoryCta": true /* Show the disabled accept button when mandatory on */
    });
    (tarteaucitron.job = tarteaucitron.job || []).push('youtube');
    (tarteaucitron.job = tarteaucitron.job || []).push('maps_noapi');
    </script>
    <link rel="stylesheet" href="./assets/Css/test.css">
    <script src="./assets/JavaScript/script.js" async></script>
    <script src="./assets/JavaScript/Libs/jquery-3.6.1.min.js" ></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
  </head>
<body>
  <div id="change-color" class="d-none">
    <i class="fa-regular fa-circle fa-2x" style="color: blue;background-color: blue; border-radius: 50%; margin-top: 10px;margin-bottom: 10px; margin-right: 10px;" id="blue"></i>
    <i class="fa-regular fa-circle fa-2x" style="color: red; background-color: red;  border-radius: 50%; margin-bottom: 10px; margin-right: 10px;" id="red"></i>
    <i class="fa-regular fa-circle fa-2x" style="color: black; background-color: black;  border-radius: 50%; margin-bottom: 10px;" id="default"></i>
  </div>
  <a href="#"><img id="back" src="./assets/arrow.png" alt=""></a>
  <header>
    <div id="nav" >
      <nav class="navbar navbar-expand-md navbar-light background">
        <div class="container-fluid">
            <div id="logo">
                <img src="./assets/logo.jpg" alt="" height="100" width="100"> 
              </div> 
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"><i class="fas fa-bars" style="color:#fff; font-size:28px;"></i></span>
          </button>
          <div class="collapse navbar-collapse  align-items-end flex-column-reverse " id="navbarScroll" style="height: 100px; justify-content:space-around">
            <ul class="navbar-nav  my-2 my-lg-0" style="--bs-scroll-height: 100px; margin-right: 9%;">
              <li class="nav-item">
                <a class="nav-link  text-white" aria-current="page" href="#h">HOME</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" aria-current="page" href="#sub">SUBS</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" aria-current="page" href="#avis">OPINION</a>
              </li>
            
            </ul>
            <form class="d-flex align-items-center justify-content-around">
                <div style="background-color: white;box-shadow: 0px 0px 5px white; border-radius: 10px;" class="d-flex flex-row">
                  <input class="" type="search" placeholder="Search..." style="height: 25px;border: none ; border-radius: 10px;">  
                  <i class="fa-solid fa-magnifying-glass text-dark"></i>
                </div>
                <ul id="icon">
                  <li style="margin-right: 8px !important;"><i class="fa-brands fa-instagram fa-1x" ></i> </li>              
                  <li style="margin-right: 8px !important;"><i class="fa-brands fa-facebook fa-1x"></i></li>
                  <li style="margin-right: 8px !important;"><i class="fa-brands fa-twitter fa-1x"></i></li> 
                  <li style="border-left: 1px solid white;margin-right: 8px !important; padding-left: 20px; "><i class="fa-solid fa-palette"></i>  </li>
                </ul>              
            </form>
       
          </div>
        </div>
      </nav>
    </div>
  </header>
    <div id="h">

    </div>
    <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-indicators">
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
      </div>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="./assets/salleSport.jpeg" class=" w-100" alt="image salle de sport">
          <div class="carousel-caption d-none d-md-block">
            <h5>First slide label</h5>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate aperiam at hic delectus deleniti vitae quaerat enim quo? Officia unde ratione odio! Fugiat ipsa consectetur harum animi impedit voluptas quibusdam.</p>
            <button>hello</button>
          </div>
        </div>
        <div class="carousel-item">
          <img src="./assets/cas.jpg" class="d-block w-100" alt="quelqu'un qui fait de la corde à sauter">
          <div class="carousel-caption d-none d-md-block">
            <h5>Second slide label</h5>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus atque impedit, animi molestiae non odio nesciunt possimus quae quia dolorum repudiandae asperiores provident itaque totam nulla, earum soluta. Vero, maiores.</p>
            <button>hello</button>
          </div>
        </div>
        <div class="carousel-item">
          <img src="./assets/muscu.jpg" class="d-block w-100" alt="quelqu'un qui fait de la muscu">
          <div class="carousel-caption d-none d-md-block">
            <h5>Third slide label</h5>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit dolor ab soluta commodi repellendus possimus eligendi hic inventore dolores cum impedit vero sequi atque magni iste, aut quia corporis consequatur.</p>
            <button>hello</button>
          </div>
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>

      <div class="container">
        <h1 id="sub">Our Subscription</h1>
        <div class="row justify-content-center justify-content-around" id="card">
          <div class="col-lg-4 col-md-12 colonne">
          <div class="card " >
            <img src="./assets/service-premium.png" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">basic</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">see more</a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-12 colonne">
          <div class="card " >
            <img src="./assets/service-premium.png" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">premium</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">see more</a>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-12 colonne">
          <div class="card " >
            <img src="./assets/service-premium.png" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">premium + coach</h5>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">see more</a>
            </div>
          </div>
        </div>  
      </div>
      <div id="btn-placement">
      <button class="btn btn-primary" id="create">create card</button>
    </div>
      <div class="container" id="text-img">
        <h1 id="avis">THEY SAY YES</h1>
        <div class="row" id="row">
          <div class="col-6 col-sm-3">
            <img class="img" src="./assets/man.jpg" alt="visage d'homme" width="100">
          </div>
          <div class="col-6 col-sm-3">
            <p> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Mollitia explicabo quisquam architecto quos dignissimos maxime reiciendis quia consequatur vitae corrupti deleniti harum incidunt consequuntur, delectus minima voluptas! Sint, totam voluptas.</p>
          </div>
          <div class="w-100" style="height: 100px;"></div>
      
          <div class="col-6 col-sm-3">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe error architecto vitae quasi expedita in sapiente porro alias, nihil voluptatem perferendis fuga ex autem veniam maiores? Soluta amet molestiae voluptas!</p>
          </div>
          <div class="col-6 col-sm-3">
            <img class="img" src="./assets/woman.jpg" alt="visage de femme" width="100">
          </div>
        </div>
      </div>
      <div class="responsive-video">
        <div class="youtube_player" videoID="1MugeX2WMhc" width="560" height="315" theme="light" rel="1" 
        controls="1" showinfo="1" autoplay="0" mute="1"  loop="1" 
        loading="loading (0 | 1)"></div>
        </div>
      </div>
     
      <footer class="background">
        <div id="footer">
          <div id="contact">
            <ul>
              <li>home</li>
              <li>subscription</li>
              <li>avis</li>
              <li id="tarteaucitronManager" style="cursor: pointer">cookies</li>
              <li id="rs">  
                <i class="fa-brands fa-instagram fa-2x"></i>               
                <i class="fa-brands fa-facebook fa-2x"></i>  
                <i class="fa-brands fa-twitter fa-2x"></i>
               </li>
            </ul>
          </div>
          <div id="copy">
            <div style="margin-top: 20%; height: 50%;" class="googlemaps_embed" width="100%"  id="!1m18!1m12!1m3!1d2708.1404296452592!2d-1.514369784149631!3d47.25295722033307!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4805efafd6525e31%3A0x5dafb088a45942d8!2sW-Seils%20Agence%20TYPO3!5e0!3m2!1sfr!2sfr!4v1663230470905!5m2!1sfr!2sfr"></iframe>
            </div>
            <h2>&copy; Copyright 2022 HTML.am</h2>
          </div>
          <div id="newsletter">
            <h6>NEWSLETTER SIGNUP</h6>
            <p>Lorem ipsum, dolor sit amet consectetur  </p>
            <input type="text" placeholder="adress mail...">
          
  
        </div>
        </div>
          </footer>
    
     
      

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js" integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous"></script>
</body>
</html>
